6.0.0-git
2021-09-25

[#13648] Sent folder for remote accounts
Summary Sent folder for remote accounts
Queue IMP
Queue Version 6.2.2
Type Bug
State Resolved
Priority 1. Low
Owners
Requester azurit (at) pobox (dot) sk
Created 2014-10-25 (2527 days ago)
Due
Updated 2014-10-27 (2525 days ago)
Assigned
Resolved 2014-10-27 (2525 days ago)
Milestone
Patch No

History
2014-10-27 17:39:30 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit e7f6b8d9ce35d78706a8609dd56e8aed44d3a4d4
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Oct 26 22:12:29 2014 -0600

     Special mailboxes obviously can't be located on remote accounts, 
so don't show them in preferences

     Bug #13648

  imp/lib/Prefs/Special/ComposeTemplates.php |    5 ++++-
  imp/lib/Prefs/Special/Drafts.php           |    5 ++++-
  imp/lib/Prefs/Special/Sentmail.php         |    5 ++++-
  imp/lib/Prefs/Special/Spam.php             |    5 ++++-
  imp/lib/Prefs/Special/Trash.php            |    5 ++++-
  5 files changed, 20 insertions(+), 5 deletions(-)

http://github.com/horde/horde/commit/e7f6b8d9ce35d78706a8609dd56e8aed44d3a4d4
2014-10-27 04:13:32 Michael Slusarz Comment #3
State ⇒ Resolved
Reply to this comment
IMP 6.2.3
2014-10-27 04:13:17 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit d2dbf3f9ba8cb2cde25491199a46aed0be2fac9a
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Oct 26 22:12:29 2014 -0600

     Special mailboxes obviously can't be located on remote accounts, 
so don't show them in preferences

     Bug #13648

  imp/lib/Prefs/Special/ComposeTemplates.php |    5 ++++-
  imp/lib/Prefs/Special/Drafts.php           |    5 ++++-
  imp/lib/Prefs/Special/Sentmail.php         |    5 ++++-
  imp/lib/Prefs/Special/Spam.php             |    5 ++++-
  imp/lib/Prefs/Special/Trash.php            |    5 ++++-
  5 files changed, 20 insertions(+), 5 deletions(-)

http://github.com/horde/horde/commit/d2dbf3f9ba8cb2cde25491199a46aed0be2fac9a
2014-10-25 21:40:03 azurit (at) pobox (dot) sk Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Sent folder for remote accounts
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
IMP is ignoring Sent folder for remote accounts set in identity - in 
fact, it don't allow to save remote folder as Sent folder but it is 
showing also remote folders in select input.

Saved Queries